.langItem {   
    float: right;
    display: flex;
}

.logo {
    height: 30px;
    width: 30px;
    content: url("/public/images/Globe.png");
}

.button {
    margin-left: 2px;
    margin-top: 1px;
    background: transparent;
    border: none
}

.buttontext:hover {
  text-decoration: underline;
}

.buttontext {
    font-family: Open Sans;
    color: white;
    font-weight: 600;
    font-size: 18px;
}